Subject: Re: dialing
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 18 Dec 2007 17:46:34 -0500

I am not sure if payment has been sent or not.  They usually send out payments on Fridays.  I know they sent out the other payments but I haven't heard about these.  I will have to let you know when I find out.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, December 18, 2007 4:15 PM
  Subject: RE: dialing

  We have talked a few times today and I kept forgetting to talk to you about this. 

  Any word?

------------------------------------------------------------------------------

  From: Bridges, Josh 
  Sent: Friday, December 14, 2007 5:18 PM
  To: 'Mike'
  Subject: re:dialing

  Mike,

  Continuing our conversation from last week. We are going to be ramping up hours next week and I just want make sure that everything is up to date in the billing department. 

  We received the check for two past due invoices but a few more have come due. I was wondering if you could check on these for me.

  11/6/07 - Inv. 22464 = $13,749.75 

  11/13/07 - Inv. 22499 = $10,026.00 

  Thanks a lot

  Josh